Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 15:55:54 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query mohammed asam khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed asam khan Bot:  Hi Mohammed Asam Khan ,what do you need help with? Customer:  /startOver Bot:  Hi Mohammed Asam Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  88888001162320210412 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9650260114 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522704218            07:46 PM, 13th Apr                     mohammed asam khan                    Ok           07:46 PM, 13th Apr                   krishan                   Hi Mohammed, Thank you for contacting us. My name is krishan.           07:47 PM, 13th Apr                     mohammed asam khan                    Hi           07:47 PM, 13th Apr                     mohammed asam khan                    Krishan           07:47 PM, 13th Apr                   krishan                   we see you want to know your order status           07:47 PM, 13th Apr                     mohammed asam khan                    I recieved my order today           07:48 PM, 13th Apr                     mohammed asam khan                    I have a size issue           07:48 PM, 13th Apr                   krishan                   your concern is regarding this order 9650260114           07:48 PM, 13th Apr                     mohammed asam khan                    Is center point have alterations facilities           07:48 PM, 13th Apr                     mohammed asam khan                    Yes           07:48 PM, 13th Apr                   krishan                   could you please confirm me the item name           07:49 PM, 13th Apr                     mohammed asam khan                    Wait           07:49 PM, 13th Apr                     mohammed asam khan                    Slim Fit Full Length Solid Trousers with Pocket Detail and Belt Loops Color: Blue Size: 32           07:49 PM, 13th Apr                     mohammed asam khan                    Slim Fit Full Length Solid Mid-Rise Formal Trousers with Pocket Detail Color: Grey Size: 32           07:49 PM, 13th Apr                     mohammed asam khan                    This 2 trousers           07:49 PM, 13th Apr                     mohammed asam khan                    162195924 and 162298264           07:50 PM, 13th Apr                     mohammed asam khan                    This 2 is item id for the item           07:50 PM, 13th Apr                   krishan                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:50 PM, 13th Apr                     mohammed asam khan                    No           07:51 PM, 13th Apr                   krishan                   We are truly sorry but currently we do not have an exchnage available.           07:51 PM, 13th Apr                     mohammed asam khan                    I don't want to return           07:51 PM, 13th Apr                     mohammed asam khan                    I want to do alterations           07:51 PM, 13th Apr                     mohammed asam khan                    I want to make  lenth small           07:51 PM, 13th Apr                   krishan                   We can understand but this time we are really sorry.           07:51 PM, 13th Apr                     mohammed asam khan                    Ok           07:52 PM, 13th Apr                   krishan                   is there anything else i can assist you with           07:52 PM, 13th Apr                     mohammed asam khan                    Ok then i return this 2 trouser           07:53 PM, 13th Apr                   krishan                   If you face any issue while raising a return then please let us know           07:54 PM, 13th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:54 PM, 13th Apr                     mohammed asam khan                    Ok           07:54 PM, 13th Apr                     mohammed asam khan                    Bye           07:54 PM, 13th Apr                   krishan                   Have a good day.           07:55 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397085